[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.Draw

Paint an image

## Declaration

Source position: line 0

`public procedure TCustomImageList.Draw(`
`ACanvas: TCanvas;`
`AX: Integer;`
`AY: Integer;`
`AIndex: Integer;`
`AEnabled: Boolean = true`
`); overload; procedure TCustomImageList.Draw(`
`ACanvas: TCanvas;`
`AX: Integer;`
`AY: Integer;`
`AIndex: Integer;`
`ADrawEffect: TGraphicsDrawEffect`
`); overload;`

## Description

Paints the image specified by AIndex on Canvas at position AX, AY.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.